(***********************************************************************



                    Publicon-Compatible Notebook



This notebook can be used on any computer system with Publicon 1.0,

MathReader 3.0, or any compatible application. The data for the notebook 

starts with the line of stars above.



To get the notebook into a Publicon-compatible application, do one of 

the following:



* Save the data starting with the line of stars above into a file

  with a name ending in .nb, then open the file inside the application;



* Copy the data starting with the line of stars above to the

  clipboard, then use the Paste menu command inside the application.



Data for notebooks contains only printable 7-bit ASCII and can be

sent directly in email or through ftp in text mode.  Newlines can be

CR, LF or CRLF (Unix, Macintosh or MS-DOS style).



NOTE: If you modify the data for this notebook not in a Publicon-

compatible application, you must delete the line below containing the 

word CacheID, otherwise Publicon-compatible applications may try to 

use invalid cache data.



For more information on notebooks and Publicon-compatible 

applications, contact Wolfram Research:

  web: http://www.wolfram.com, http://www.publicon.com

  email: publicon@wolfram.com

  phone: +1-217-398-0700 (U.S.)



Notebook reader applications are available free of charge from 

Wolfram Research, including a Publicon demo.

***********************************************************************)



(*CacheID: 232*)





(*NotebookFileLineBreakTest

NotebookFileLineBreakTest*)

(*NotebookOptionsPosition[     13854,        318]*)

(*NotebookOutlinePosition[     14920,        357]*)

(*  CellTagsIndexPosition[     14876,        353]*)

(*WindowFrame->Palette*)







Notebook[{

Cell[BoxData[GridBox[{

        {GridBox[{

              {

                ButtonBox[

                  StyleBox[\(\ \ \ \ \ \ \ \ \ OUTLINER\ \ \ \ \ \ \ \ \ \),

                    FontFamily->"Helvetica",

                    FontSize->10,

                    FontWeight->"Bold",

                    FontColor->GrayLevel[1]],

                  ButtonFunction:>(FrontEndExecute[ {

                      FrontEnd`HelpBrowserLookup[ 

                      "UserGuide", "Outliner"]}]&),

                  ButtonMargins->6,

                  Background->GrayLevel[0]]}

              }]},

        {GridBox[{

              {

                ButtonBox[

                  StyleBox[\(Level\ 1\),

                    FontFamily->"Helvetica",

                    FontWeight->"Bold",

                    FontColor->GrayLevel[1]],

                  ButtonFunction:>CompoundExpression[ 

                      SelectionMove[ 

                        InputNotebook[ ], After, Cell], 

                      NotebookWrite[ 

                        InputNotebook[ ], 

                        Cell[ 

                          TextData[ {"  ", 

                            StyleBox[ 

                              CounterBox[ "Outline1"], FontWeight -> 

                              "Bold"], 

                            StyleBox[ ".", FontWeight -> "Bold"], "  "}], 

                          "Outline1", CounterAssignments -> {{"Outline1", 

                          0}}], All], 

                      SelectionMove[ 

                        InputNotebook[ ], After, CellContents]],

                  ButtonMargins->8,

                  Background->RGBColor[0.100008, 0.100008, 0.4]], 

                ButtonBox[

                  StyleBox[\(+1\),

                    FontFamily->"Helvetica",

                    FontColor->GrayLevel[1]],

                  ButtonFunction:>CompoundExpression[ 

                      SelectionMove[ 

                        InputNotebook[ ], After, Cell], 

                      NotebookWrite[ 

                        InputNotebook[ ], 

                        Cell[ 

                          TextData[ {"  ", 

                            StyleBox[ 

                              CounterBox[ "Outline1"], FontWeight -> 

                              "Bold"], 

                            StyleBox[ ".", FontWeight -> "Bold"], "  "}], 

                          "Outline1"], All], 

                      SelectionMove[ 

                        InputNotebook[ ], After, CellContents]],

                  ButtonMargins->4,

                  Background->GrayLevel[0.300008]], 

                ButtonBox[

                  StyleBox[\(+1\),

                    FontFamily->"Helvetica",

                    FontColor->GrayLevel[1]],

                  ButtonFunction:>CompoundExpression[ 

                      NotebookWrite[ 

                        InputNotebook[ ], 

                        Cell[ 

                          TextData[ {"  ", 

                            StyleBox[ 

                              CounterBox[ "Outline1"], FontWeight -> 

                              "Bold"], 

                            StyleBox[ ".", FontWeight -> "Bold"], "  "}], 

                          "Outline1"], All], 

                      SelectionMove[ 

                        InputNotebook[ ], After, CellContents]],

                  ButtonMargins->4,

                  Background->GrayLevel[0.500008]]},

              {

                ButtonBox[

                  StyleBox[\(Level\ 2\),

                    FontFamily->"Helvetica",

                    FontWeight->"Bold",

                    FontColor->GrayLevel[1]],

                  ButtonFunction:>CompoundExpression[ 

                      SelectionMove[ 

                        InputNotebook[ ], After, Cell], 

                      NotebookWrite[ 

                        InputNotebook[ ], 

                        Cell[ 

                          TextData[ {"  ", 

                            StyleBox[ 

                              CounterBox[ "Outline2"], FontWeight -> 

                              "Bold"], 

                            StyleBox[ ".", FontWeight -> "Bold"], "  "}], 

                          "Outline2", CounterAssignments -> {{"Outline2", 

                          0}}], All], 

                      SelectionMove[ 

                        InputNotebook[ ], After, CellContents]],

                  ButtonMargins->8,

                  Background->RGBColor[0.100008, 0.100008, 0.4]], 

                ButtonBox[

                  StyleBox[\(+2\),

                    FontFamily->"Helvetica",

                    FontColor->GrayLevel[1]],

                  ButtonFunction:>CompoundExpression[ 

                      SelectionMove[ 

                        InputNotebook[ ], After, Cell], 

                      NotebookWrite[ 

                        InputNotebook[ ], 

                        Cell[ 

                          TextData[ {"  ", 

                            StyleBox[ 

                              CounterBox[ "Outline2"], FontWeight -> 

                              "Bold"], 

                            StyleBox[ ".", FontWeight -> "Bold"], "  "}], 

                          "Outline2"], All], 

                      SelectionMove[ 

                        InputNotebook[ ], After, CellContents]],

                  ButtonMargins->4,

                  Background->GrayLevel[0.300008]], 

                ButtonBox[

                  StyleBox[\(+2\),

                    FontFamily->"Helvetica",

                    FontColor->GrayLevel[1]],

                  ButtonFunction:>CompoundExpression[ 

                      NotebookWrite[ 

                        InputNotebook[ ], 

                        Cell[ 

                          TextData[ {"  ", 

                            StyleBox[ 

                              CounterBox[ "Outline2"], FontWeight -> 

                              "Bold"], 

                            StyleBox[ ".", FontWeight -> "Bold"], "  "}], 

                          "Outline2"], All], 

                      SelectionMove[ 

                        InputNotebook[ ], After, CellContents]],

                  ButtonMargins->4,

                  Background->GrayLevel[0.500008]]},

              {

                ButtonBox[

                  StyleBox[\(Level\ 3\),

                    FontFamily->"Helvetica",

                    FontWeight->"Bold",

                    FontColor->GrayLevel[1]],

                  ButtonFunction:>CompoundExpression[ 

                      SelectionMove[ 

                        InputNotebook[ ], After, Cell], 

                      NotebookWrite[ 

                        InputNotebook[ ], 

                        Cell[ 

                          TextData[ {"  ", 

                            StyleBox[ 

                              CounterBox[ "Outline3"], FontWeight -> 

                              "Bold"], 

                            StyleBox[ ".", FontWeight -> "Bold"], "  "}], 

                          "Outline3", CounterAssignments -> {{"Outline3", 

                          0}}], All], 

                      SelectionMove[ 

                        InputNotebook[ ], After, CellContents]],

                  ButtonMargins->8,

                  Background->RGBColor[0.100008, 0.100008, 0.4]], 

                ButtonBox[

                  StyleBox[\(+3\),

                    FontFamily->"Helvetica",

                    FontColor->GrayLevel[1]],

                  ButtonFunction:>CompoundExpression[ 

                      SelectionMove[ 

                        InputNotebook[ ], After, Cell], 

                      NotebookWrite[ 

                        InputNotebook[ ], 

                        Cell[ 

                          TextData[ {"  ", 

                            StyleBox[ 

                              CounterBox[ "Outline3"], FontWeight -> 

                              "Bold"], 

                            StyleBox[ ".", FontWeight -> "Bold"], "  "}], 

                          "Outline3"], All], 

                      SelectionMove[ 

                        InputNotebook[ ], After, CellContents]],

                  ButtonMargins->4,

                  Background->GrayLevel[0.300008]], 

                ButtonBox[

                  StyleBox[\(+3\),

                    FontFamily->"Helvetica",

                    FontColor->GrayLevel[1]],

                  ButtonFunction:>CompoundExpression[ 

                      NotebookWrite[ 

                        InputNotebook[ ], 

                        Cell[ 

                          TextData[ {"  ", 

                            StyleBox[ 

                              CounterBox[ "Outline3"], FontWeight -> 

                              "Bold"], 

                            StyleBox[ ".", FontWeight -> "Bold"], "  "}], 

                          "Outline3"], All], 

                      SelectionMove[ 

                        InputNotebook[ ], After, CellContents]],

                  ButtonMargins->4,

                  Background->GrayLevel[0.500008]]},

              {

                ButtonBox[

                  StyleBox[\(Level\ 4\),

                    FontFamily->"Helvetica",

                    FontWeight->"Bold",

                    FontColor->GrayLevel[1]],

                  ButtonFunction:>CompoundExpression[ 

                      SelectionMove[ 

                        InputNotebook[ ], After, Cell], 

                      NotebookWrite[ 

                        InputNotebook[ ], 

                        Cell[ 

                          TextData[ {"  ", 

                            StyleBox[ 

                              CounterBox[ "Outline4"], FontWeight -> 

                              "Bold"], 

                            StyleBox[ ".", FontWeight -> "Bold"], "  "}], 

                          "Outline4", CounterAssignments -> {{"Outline4", 

                          0}}], All], 

                      SelectionMove[ 

                        InputNotebook[ ], After, CellContents]],

                  ButtonMargins->8,

                  Background->RGBColor[0.100008, 0.100008, 0.4]], 

                ButtonBox[

                  StyleBox[\(+4\),

                    FontFamily->"Helvetica",

                    FontColor->GrayLevel[1]],

                  ButtonFunction:>CompoundExpression[ 

                      SelectionMove[ 

                        InputNotebook[ ], After, Cell], 

                      NotebookWrite[ 

                        InputNotebook[ ], 

                        Cell[ 

                          TextData[ {"  ", 

                            StyleBox[ 

                              CounterBox[ "Outline4"], FontWeight -> 

                              "Bold"], 

                            StyleBox[ ".", FontWeight -> "Bold"], "  "}], 

                          "Outline4"], All], 

                      SelectionMove[ 

                        InputNotebook[ ], After, CellContents]],

                  ButtonMargins->4,

                  Background->GrayLevel[0.300008]], 

                ButtonBox[

                  StyleBox[\(+4\),

                    FontFamily->"Helvetica",

                    FontColor->GrayLevel[1]],

                  ButtonFunction:>CompoundExpression[ 

                      NotebookWrite[ 

                        InputNotebook[ ], 

                        Cell[ 

                          TextData[ {"  ", 

                            StyleBox[ 

                              CounterBox[ "Outline4"], FontWeight -> 

                              "Bold"], 

                            StyleBox[ ".", FontWeight -> "Bold"], "  "}], 

                          "Outline4"], All], 

                      SelectionMove[ 

                        InputNotebook[ ], After, CellContents]],

                  ButtonMargins->4,

                  Background->GrayLevel[0.500008]]}

              },

            RowSpacings->0,

            ColumnSpacings->0,

            RowLines->{False, False, False, False, True, False}]}

        }]], NotebookDefault,

  PageBreakAbove->True,

  GridBoxOptions->{RowSpacings->0,

  ColumnSpacings->0}]

},

FrontEndVersion->"Microsoft Windows 3.0",

ScreenRectangle->{{0, 1024}, {0, 712}},

WindowToolbars->{},

PageWidth->317,

WindowSize->{Fit, Fit},

WindowMargins->{{Automatic, 117}, {Automatic, 2}},

WindowFrame->"Palette",

WindowElements->{},

WindowFrameElements->"CloseBox",

WindowClickSelect->False,

ScrollingOptions->{"PagewiseScrolling"->True},

ShowCellBracket->False,

CellMargins->{{0, 0}, {Inherited, 0}},

Active->True,

CellOpen->True,

ShowCellLabel->False,

ShowCellTags->False,

ImageMargins->{{0, Inherited}, {Inherited, 0}},

Background->GrayLevel[0.500008],

Magnification->1

]





(***********************************************************************

Cached data follows.  If you edit this Notebook file directly, not using

Publicon, you must remove the line containing CacheID at the top of 

the file.  The cache data will then be recreated when you save this file 

from within Publicon.

***********************************************************************)



(*CellTagsOutline

CellTagsIndex->{}

*)



(*CellTagsIndex

CellTagsIndex->{}

*)



(*NotebookFileOutline

Notebook[{

Cell[1748, 49, 12102, 267, 142, NotebookDefault,

  PageBreakAbove->True]

}

]

*)









(***********************************************************************

End of Publicon Notebook file.

***********************************************************************)



