(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     11545,        303]*)
(*NotebookOutlinePosition[     14449,        399]*)
(*  CellTagsIndexPosition[     14405,        395]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[{
  "Print this to see self indexing runningheads. \n",
  StyleBox["Implementation explained at end. ",
    FontWeight->"Plain"]
}], "Subsection"],

Cell[CellGroupData[{

Cell["Section 1", "Section"],

Cell[TextData[{
  "On most computer systems, ",
  StyleBox["Mathematica", "TI",
    FontSlant->"Italic"],
  StyleBox[" ", "TI"],
  "supports a \"notebook\" interface in which you interact with ",
  StyleBox["Mathematica", "TI"],
  " by creating interactive documents. If you use your computer via a purely \
graphical interface, you will typically double\[Hyphen]click the ",
  StyleBox["Mathematica", "TI"],
  " icon to start ",
  StyleBox["Mathematica", "TI"],
  ". If you use your computer via a textually based operating system, you \
will typically type the command ",
  StyleBox["mathematica", "MR"],
  " to start ",
  StyleBox["Mathematica", "TI"],
  ". When ",
  StyleBox["Mathematica", "TI"],
  " starts up, it usually gives you a blank notebook. You enter ",
  StyleBox["Mathematica", "TI"],
  " input into the notebook, then type Shift\[Hyphen]Return to make ",
  StyleBox["Mathematica", "TI"],
  " process your input. (To type Shift\[Hyphen]Return, hold down the Shift \
key, then press Return.) You can use the standard editing features of your \
graphical interface to prepare your input, which may go on for several lines. \
Shift\[Hyphen]Return tells ",
  StyleBox["Mathematica", "TI"],
  " that you have finished your input. \n\nOn most computer systems, ",
  StyleBox["Mathematica", "TI",
    FontSlant->"Italic"],
  StyleBox[" ", "TI"],
  "supports a \"notebook\" interface in which you interact with ",
  StyleBox["Mathematica", "TI"],
  " by creating interactive documents. If you use your computer via a purely \
graphical interface, you will typically double\[Hyphen]click the ",
  StyleBox["Mathematica", "TI"],
  " icon to start ",
  StyleBox["Mathematica", "TI"],
  ". If you use your computer via a textually based operating system, you \
will typically type the command ",
  StyleBox["mathematica", "MR"],
  " to start ",
  StyleBox["Mathematica", "TI"],
  ". When ",
  StyleBox["Mathematica", "TI"],
  " starts up, it usually gives you a blank notebook. You enter ",
  StyleBox["Mathematica", "TI"],
  " input into the notebook, then type Shift\[Hyphen]Return to make ",
  StyleBox["Mathematica", "TI"],
  " process your input. (To type Shift\[Hyphen]Return, hold down the Shift \
key, then press Return.) You can use the standard editing features of your \
graphical interface to prepare your input, which may go on for several lines. \
Shift\[Hyphen]Return tells ",
  StyleBox["Mathematica", "TI"],
  " that you have finished your input. \n\nOn most computer systems, ",
  StyleBox["Mathematica", "TI",
    FontSlant->"Italic"],
  StyleBox[" ", "TI"],
  "supports a \"notebook\" interface in which you interact with ",
  StyleBox["Mathematica", "TI"],
  " by creating interactive documents. If you use your computer via a purely \
graphical interface, you will typically double\[Hyphen]click the ",
  StyleBox["Mathematica", "TI"],
  " icon to start ",
  StyleBox["Mathematica", "TI"],
  ". If you use your computer via a textually based operating system, you \
will typically type the command ",
  StyleBox["mathematica", "MR"],
  " to start ",
  StyleBox["Mathematica", "TI"],
  ". When ",
  StyleBox["Mathematica", "TI"],
  " starts up, it usually gives you a blank notebook. You enter ",
  StyleBox["Mathematica", "TI"],
  " input into the notebook, then type Shift\[Hyphen]Return to make ",
  StyleBox["Mathematica", "TI"],
  " process your input. (To type Shift\[Hyphen]Return, hold down the Shift \
key, then press Return.)\n"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Section 2", "Section"],

Cell[TextData[{
  "On most computer systems, ",
  StyleBox["Mathematica", "TI",
    FontSlant->"Italic"],
  StyleBox[" ", "TI"],
  "supports a \"notebook\" interface in which you interact with ",
  StyleBox["Mathematica", "TI"],
  " by creating interactive documents. If you use your computer via a purely \
graphical interface, you will typically double\[Hyphen]click the ",
  StyleBox["Mathematica", "TI"],
  " icon to start ",
  StyleBox["Mathematica", "TI"],
  ". If you use your computer via a textually based operating system, you \
will typically type the command ",
  StyleBox["mathematica", "MR"],
  " to start ",
  StyleBox["Mathematica", "TI"],
  ". When ",
  StyleBox["Mathematica", "TI"],
  " starts up, it usually gives you a blank notebook. You enter ",
  StyleBox["Mathematica", "TI"],
  " input into the notebook, then type Shift\[Hyphen]Return to make ",
  StyleBox["Mathematica", "TI"],
  " process your input. (To type Shift\[Hyphen]Return, hold down the Shift \
key, then press Return.) You can use the standard editing features of your \
graphical interface to prepare your input, which may go on for several lines. \
Shift\[Hyphen]Return tells ",
  StyleBox["Mathematica", "TI"],
  " that you have finished your input. \n\nOn most computer systems, ",
  StyleBox["Mathematica", "TI",
    FontSlant->"Italic"],
  StyleBox[" ", "TI"],
  "supports a \"notebook\" interface in which you interact with ",
  StyleBox["Mathematica", "TI"],
  " by creating interactive documents. If you use your computer via a purely \
graphical interface, you will typically double\[Hyphen]click the ",
  StyleBox["Mathematica", "TI"],
  " icon to start ",
  StyleBox["Mathematica", "TI"],
  ". If you use your computer via a textually based operating system, you \
will typically type the command ",
  StyleBox["mathematica", "MR"],
  " to start ",
  StyleBox["Mathematica", "TI"],
  ". When ",
  StyleBox["Mathematica", "TI"],
  " starts up, it usually gives you a blank notebook. You enter ",
  StyleBox["Mathematica", "TI"],
  " input into the notebook, then type Shift\[Hyphen]Return to make ",
  StyleBox["Mathematica", "TI"],
  " process your input. (To type Shift\[Hyphen]Return, hold down the Shift \
key, then press Return.) You can use the standard editing features of your \
graphical interface to prepare your input, which may go on for several lines. \
Shift\[Hyphen]Return tells ",
  StyleBox["Mathematica", "TI"],
  " that you have finished your input. \n\nOn most computer systems, ",
  StyleBox["Mathematica", "TI",
    FontSlant->"Italic"],
  StyleBox[" ", "TI"],
  "supports a \"notebook\" interface in which you interact with ",
  StyleBox["Mathematica", "TI"],
  " by creating interactive documents. If you use your computer via a purely \
graphical interface, you will typically double\[Hyphen]click the ",
  StyleBox["Mathematica", "TI"],
  " icon to start ",
  StyleBox["Mathematica", "TI"],
  ". If you use your computer via a textually based operating system, you \
will typically type the command ",
  StyleBox["mathematica", "MR"],
  " to start ",
  StyleBox["Mathematica", "TI"],
  ". When ",
  StyleBox["Mathematica", "TI"],
  " starts up, it usually gives you a blank notebook. You enter ",
  StyleBox["Mathematica", "TI"],
  " input into the notebook, then type Shift\[Hyphen]Return to make ",
  StyleBox["Mathematica", "TI"],
  " process your input. (To type Shift\[Hyphen]Return, hold down the Shift \
key, then press Return.) You can use the standard editing features of your \
graphical interface to prepare your input, which may go on for several lines. \
Shift\[Hyphen]Return tells ",
  StyleBox["Mathematica", "TI"],
  " that you have finished your input. \n\n"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Section 3", "Section"],

Cell[TextData[{
  "On most computer systems, ",
  StyleBox["Mathematica", "TI",
    FontSlant->"Italic"],
  StyleBox[" ", "TI"],
  "supports a \"notebook\" interface in which you interact with ",
  StyleBox["Mathematica", "TI"],
  " by creating interactive documents. If you use your computer via a purely \
graphical interface, you will typically double\[Hyphen]click the ",
  StyleBox["Mathematica", "TI"],
  " icon to start ",
  StyleBox["Mathematica", "TI"],
  ". If you use your computer via a textually based operating system, you \
will typically type the command ",
  StyleBox["mathematica", "MR"],
  " to start ",
  StyleBox["Mathematica", "TI"],
  ". When ",
  StyleBox["Mathematica", "TI"],
  " starts up, it usually gives you a blank notebook. You enter ",
  StyleBox["Mathematica", "TI"],
  " input into the notebook, then type Shift\[Hyphen]Return to make ",
  StyleBox["Mathematica", "TI"],
  " process your input. (To type Shift\[Hyphen]Return, hold down the Shift \
key, then press Return.) You can use the standard editing features of your \
graphical interface to prepare your input, which may go on for several lines. \
Shift\[Hyphen]Return tells ",
  StyleBox["Mathematica", "TI"],
  " that you have finished your input. \n"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["The way it works", "Section"],

Cell[CellGroupData[{

Cell["\<\
The runningheads come out of the Notebook style in the \
stylesheet.\
\>", "Subsubsection"],

Cell[BoxData[
    \(Cell[\ \n\ \ \ \ \ \ \ \ \ \ 
      TextData[\ {\n\ \ \ \ \ \ \ \ \ \ \ \ 
          CounterBox[\ \n\ \ \ \ \ \ \ \ \ \ \ \ "\<RunningHead\>", \ 
            CounterFunction\  :> \ 
              \((Part[\n
                    \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ {"\<Section 1 test\>", \ 
                      "\<Section 2 test\>", \ \n
                      \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ "\<Section 3 test\>", 
                      \ "\<Section 4 test\>"}, \ #]&)\)]}], \ \n
      \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ "\<Header\>"]\)], "Input",
  FontWeight->"Plain"]
}, Open  ]],

Cell[CellGroupData[{

Cell[" Make sure the \"indexed\" section style gets the addition of:", 
  "Subsubsection"],

Cell[BoxData[
    \(CounterIncrements -> "\<RunningHead\>"\)], "Input",
  FontWeight->"Plain"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Macintosh 3.0",
ScreenRectangle->{{0, 1024}, {0, 748}},
WindowSize->{519, 427},
WindowMargins->{{10, Automatic}, {Automatic, 5}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              CounterBox[ 
              "RunningHead", CounterFunction :> (
                Part[ {"Section 1 test", "Section 2 test", "Section 3 test", 
                  "Section 4 test"}, #]&)]}], "Header"]}, {Cell[ 
            TextData[ {
              CounterBox[ 
              "RunningHead", CounterFunction :> (
                Part[ {"Section 1 test", "Section 2 test", "Section 3 test", 
                  "Section 4 test"}, #]&)]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    PageHeaderLines->{True, True},
    PrintingOptions->{"PrintingMargins"->{{140, 140}, {188, 60}}},
    CellLabelAutoDelete->False,
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CounterIncrements->"RunningHead",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14]
  }, Closed]]
  }, Closed]]
  }, Open  ]]
  }],
MacintoshSystemPageSetup->"\<\
00<0004/0B`000002n88o?moogl<H`Ue0fL5:0?l0080004/0B`000000]P2:001
0000I00000400`<300000BL?00400@<8;R0000000000060801T1T00000000000
00000000000000000000000000000000\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1709, 49, 160, 4, 63, "Subsection"],

Cell[CellGroupData[{
Cell[1894, 57, 28, 0, 50, "Section"],
Cell[1925, 59, 3476, 79, 516, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5438, 143, 28, 0, 50, "Section"],
Cell[5469, 145, 3713, 83, 564, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9219, 233, 28, 0, 50, "Section"],
Cell[9250, 235, 1257, 29, 192, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10544, 269, 35, 0, 50, "Section"],

Cell[CellGroupData[{
Cell[10604, 273, 101, 3, 42, "Subsubsection"],
Cell[10708, 278, 585, 11, 116, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11330, 294, 90, 1, 42, "Subsubsection"],
Cell[11423, 297, 94, 2, 26, "Input"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

